import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { Observable } from 'rxjs';

@Injectable({
  providedIn: 'root'
})
export class GraficoService {
  constructor(private _http: HttpClient) { }


    private readonly apiV = 'https://3000-yasmimtcc-3egb2023tcche-jzxp8591avr.ws-us106.gitpod.io';

  getAllPacientes(): Observable<any>{
    return this._http.get<any>(`${this.apiV}/unid-saude/atendimento/cid`)
  }
}
